# Click it! (100)

> Еще один? Куда столько?
https://innoctf.hackforces.com/files/forensic/200/app.apk

**Tags**: reverse, madness, forensic

# Write-up


**Flag**: `CTF{Do_You_w@nt_0ne_more_clicker}`

**Solved by**: `Semen`
